Bug 2247 - [UPDATE REQUEST] live ( live555) to 2013.06.18
: [UPDATE REQUEST] live ( live555) to 2013.06.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 23:21 MSD by symbianflo
Modified: 2013-07-17 11:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2013-06-25 23:21:34 MSD
Description of problem:
[UPDATE REQUEST] LIVE555 Streaming Media Library

Version-Release number of selected component (if applicable):
update to 2013.06.18 version
Comment 1 symbianflo 2013-06-25 23:28:27 MSD
Advisory: 
Here you have the builds for 2012.1:
https://abf.rosalinux.ru/build_lists/1171044
https://abf.rosalinux.ru/build_lists/1171043

I don't know what the diffs are between versions.
I don't know what will change on the enduser machine.
I don't tested it and I don't installed it .

But I know that I need this version in order to update contrib stuff, now if you care to take it from here and publish it, thank you , otherwise 
ask a real packager to update main staff.


greetings
Comment 2 Vladimir Potapov 2013-07-15 14:56:23 MSD
Please, don't use personal repo for QA!
Comment 3 symbianflo 2013-07-15 21:18:51 MSD
All my QA procedure requests was build firs in my-personal and after  rebuild for main.
But you're right , doesn't matter now.
I'll just mark it as resolved/wontfix, since I'm no longer interested in packaging for rosa.
Comment 4 Denis Silakov 2013-07-16 12:40:36 MSD
Well, why to lose these results? Let's just rebuild for a proper repo.

Advisory:
Updated "live" set of libraries to the recent upstream state necessary to update a set of packages in the contrib repository.

Complete changelog can be found here:
http://www.live555.com/liveMedia/public/changelog.txt

Build lists:
https://abf.rosalinux.ru/build_lists/1181232
https://abf.rosalinux.ru/build_lists/1181231
Comment 5 Vladimir Potapov 2013-07-16 14:50:33 MSD
(In reply to comment #3)
> All my QA procedure requests was build firs in my-personal and after 
> rebuild for main.
> But you're right , doesn't matter now.
> I'll just mark it as resolved/wontfix, since I'm no longer interested in
> packaging for rosa.
I don't have the necessary rights to work with builds of personal repos....
Comment 6 Vladimir Potapov 2013-07-16 15:44:43 MSD
live-2013.06.18-1-rosa2012.1
********************* Advisory **********************
Updated "live" set of libraries to the recent upstream state necessary to update a set of packages in the contrib repository.
******************************************************
QA Verified
Comment 7 symbianflo 2013-07-16 21:44:27 MSD
(In reply to comment #4)
> Well, why to lose these results? Let's just rebuild for a proper repo.
> 
> Advisory:
> Updated "live" set of libraries to the recent upstream state necessary to
> update a set of packages in the contrib repository.
> 
> Complete changelog can be found here:
> http://www.live555.com/liveMedia/public/changelog.txt
> 
> Build lists:
> https://abf.rosalinux.ru/build_lists/1181232
> https://abf.rosalinux.ru/build_lists/1181231

at least few honest roots on abf still exists , I knew you are not one of those who take advantage being root and skip QA.
Thank you and good luck.